/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: black;
  font-family: Verdana;
}<html>

<head>
<title>Titulo do seu blog.</title>

<script>
var zeroComm = "<%VAR BLOG_TEXT_NO_COMMENT%>";
var humComm = "<%VAR BLOG_TEXT_ONE_COMMENT%>";
var enesComm = "<%VAR BLOG_TEXT_MORE_COMMENTS%>";

var url;
function abre(url,w,h,scr) {
	window.open(url,'comentarios','width='+w+',height='+h+',directories=0,location=0,menubar=0,resizable=0,scrollbars='+scr+',status=0,toolbar=0,marginleft=0,margintop=0,left=25,top=25');
}

function commentText(qtd) {
	if(qtd == "0") {txtFinal = "("+qtd+") "+ zeroComm;}
  else if (qtd == "1") {txtFinal = "("+qtd+") "+ humComm;}  
  else {txtFinal = "("+qtd+") "+ enesComm;}
  return txtFinal;
}
</script>
<style>
<!--
BODY{
cursor:url("https://web.archive.org/web/20071014032314im_/http://www.evelynsplace.theblog.com.br/cursorcaracolzinho.ani");
}
-->
</style>
<title>--- Sweet House ---</title>

<style type="text/css">
P, body, td, tr, div {
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: #66B3FF;
	font-family: tahoma;
	line-height: 12px;
}
body {scrollbar-3dlight-color: #66B3FF;
scrollbar-arrow-color: #66B3FF;
scrollbar-base-color:#FFA3CD;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #DFEFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #66B3FF;
scrollbar-track-color: v#FFD5E9; }
a:link{color:#66B3FF; text-decoration:none;}
a:visited{color:#66B3FF; text-decoration:none;}
a:active{color:#66B3FF; text-decoration:none;}
a:hover {
text-decoration: none;
color: #66B3FF;
font-weight: bold;
background:#DFEFFF;
cursor: hand;
}
-->
</style>
<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:639; top:137; width:121; height:124; z-index:2; overflow:auto">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/s_u_01_10270_01_05.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 

<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:641; top:265; width:121; height:124; z-index:2; overflow:no">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/a_s_01_3765_01_00.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 
<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:256; top:66; width:100; height:122; z-index:2; overflow:no">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/a_s_01_3642_01_00.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 
<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:85; top:30; width:121; height:124; z-index:2; overflow:no">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/a_s_01_3644_01_00.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 
<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:641; top:378; width:121; height:124; z-index:2; overflow:no">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/s_u_01_10269_01_02.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 
<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:382; top:50; width:100; height:122; z-index:2; overflow:no">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/s_u_01_10270_01_04.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 
<!--INÍCIO ---------------------------------------------  ANIMAÇÃO -->  
<div id="Layer4" style="position:absolute; left:497; top:66; width:121; height:124; z-index:2; overflow:no">


<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/s_u_01_10269_01_03.gif" width="100" height="120">

</div>
<!--FIM ------------------------------------------------------  ANIMAÇÃO --> 

</head>

<body bgcolor="#FFE6F3" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<img src="https://web.archive.org/web/20071014032314im_/http://i11.photobucket.com/albums/a168/evelynregly/janeiro/freebabydisney.gif" border="0" width="787" height="522">

<div style="filter: chroma(color=#5B5B5B); position: absolute; top: 197; left: 40; width: 182; height: 280; overflow: auto" class="style16" #ffb3d7">
<!-- Inicio tabela -->
<div align="center">
  <center>
  <table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#66B3FF" width="85%" id="AutoNumber1" bgcolor="#E6F2FF">
    <tr>
      <td width="100%">
      <p align="center"><b> ~* Perfil *~</b></td>
    </tr>
  </table>
  </center>
</div>
<p><b>Nome:</b> seu nome<br>
<b>Idade:</b> Sua idade<br>
<b>Moro em:</b> Tal cidade<br>
<b>Gosto de:</b> Tals coisas<br>
<b>Odeio:</b> Tals coisas<br>
</p>
<center>
<p>  <center>
  <table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#66B3FF" width="85%" id="AutoNumber1" bgcolor="#E6F2FF">
    <tr>
      <td width="100%">
      <p align="center"><b> ~* Coisinhas *~</b></td>
    </tr>
  </table>
  </center></p>
<p>Coloque aqui suas coisinhas... relógios calendários, gifs , fanlists entre outros!</p>
<p>  <center>
  <table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#66B3FF" width="85%" id="AutoNumber1" bgcolor="#E6F2FF">
    <tr>
      <td width="100%">
      <p align="center"><b> ~* Sites *~</b></td>
    </tr>
  </table>
  </center>
</p>
</center> 
<br>
<!-- Inicio tabela -->
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
 <p><p>  <center>
  <table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#66B3FF" width="85%" id="AutoNumber1" bgcolor="#E6F2FF">
    <tr>
      <td width="100%">
      <p align="center"><b> ~* Blogs *~</b></td>
    </tr>
  </table>
  </center><!-- Inicio tabela -->
<p>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a><br>
<a href="https://web.archive.org/web/20071014032314/http://www.link.com.br/" target="_blank">Link</a></p>
<p><p>  <center>
  <table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#66B3FF" width="85%" id="AutoNumber1" bgcolor="#E6F2FF">
    <tr>
      <td width="100%">
      <p align="center"><b> ~* Layout By *~</b></td>
    </tr>
  </table>
  </center>
        <center>
<p>Layout by <a href="https://web.archive.org/web/20071014032314/http://www.glitter.blogger.com.br/">Evelyn Regly</a><br>
<p align="center" style="margin-top: 0; margin-bottom: 0">
<a target="_blank" href="https://web.archive.org/web/20071014032314/http://www.evelyns-place.com/">
<img src="https://web.archive.org/web/20071014032314im_/http://www.evelynsplace.blogger.com.br/botevelynnovosetembro.gif" alt="TEMPLATES PERSONALIZADOS!!!!!!!! Vivaaaaaaaaaa :)" border="0" width="76" height="42"></a><br> </p>
</center>
<!-- FIM DO PERFIL -->
</div>

<div style="position: absolute; width: 135; height: 63; z-index: 1; left: 610; top: 75" id="camada1">
<!-- INICIO Destaque-->
<p align="center">Coloque aqui o botão de quem vai ser destaque
<br>
<!-- FIM Destaque -->
</div>
<div style="filter: chroma(color=#5B5B5B); position: absolute; top: 218; left: 241; width: 390; height: 256; overflow: auto" class="style16" #000000">

<!-- INICIO DA AREA DOS POSTS -->
<%IF BLOG_ARCHIVE_PAGE%>
		          <%WHILE ARCHIVE_LINK%>
		        	<a href="<%VAR ARCHIVE_LINK%>"><%VAR ARCHIVE_DATE_BEGIN%> a <%VAR ARCHIVE_DATE_END%></a>
			     <%ENDWHILE%>
				 	<br><br><a href="index.html">voltar</a>
					<%ELSE%>
					
						<!-- Mensagens do Blog -->
							<%WHILE POST_TITLE%>
							<script>
							dataPost = "<%VAR POST_DATE_HEADER%>";
							if (dataPost != "") {document.write("<tr><td height=20 id=head><a name=<%VAR POST_ID%>></a><%VAR POST_DATE_HEADER%></td></tr>");}
							else {document.write("<tr><td id=head><a name=<%VAR POST_ID%>></a><%VAR POST_DATE_HEADER%></td></tr>");
							}
							</script>
							<tr>
								<td valign="top" style="padding-left:10px;padding-right:10px"><br><br>
									<%IFNOT POST_TITLE=''%> <b><%VAR POST_TITLE%></b>
									<br><br><%ENDIF%>
									<%VAR POST_TEXT%><br clear="all"><br>- <span id="f">Postado por: <b><%VAR POST_USER%></b> às <%VAR POST_DATE%><br> 
									<%IF BLOG_ACCEPT_COMMENT%>[ <a id="b" href="javascript:abre('https://web.archive.org/web/20071014032314/http://navblog.uol.com.br/comment.html?postFileName=<%VAR POST_ID%>&idBlog=<%VAR BLOG_ID%>','356','478','1');"><span id="post<%VAR POST_ID%>"></span> </a> ]
					      	<%ELSE%>
					       		<%IF POST_HAS_COMMENT%>[ <a id="b" href="javascript:abre('https://web.archive.org/web/20071014032314/http://navblog.uol.com.br/comment.html?postFileName=<%VAR POST_ID%>&idBlog=<%VAR BLOG_ID%>','356','478','1');"><span id="post<%VAR POST_ID%>"></span> </a> ]<%ENDIF%>
					      	<%ENDIF%>
									<%IF BLOG_RECOMMEND_POST%>[ <a id="b" href="javascript:abre('https://web.archive.org/web/20071014032314/http://navblog.uol.com.br/recommend.html?idBlog=<%VAR BLOG_ID%>&postFileName=<%VAR POST_ID%>','340','400','1');">envie esta mensagem</a> ]<%ENDIF%><br clear="all"><br>
							<center>______________________________________________</center><br><br>
							<%ENDWHILE%>
							

						<!-- / Mensagens do Blog -->
 <%ENDIF%>
        </div>
        
 
<%IF BLOG_ACCEPT_COMMENT%><script src="/web/20071014032314js_/http://evelynregly21.sites.uol.com.br/FREE/freesweethouse/<%VAR" blog_script_uri%>></script><%ENDIF%>
<%IF BLOG_OWNER_MOOD%><script src="/web/20071014032314js_/http://evelynregly21.sites.uol.com.br/FREE/freesweethouse/mood.js"></script><%ENDIF%> </span>  

<br>
<!-- FIM DA AREA DOS POSTS -->

<!-- FIM DO TEMPLATE -->

</body>

</html>

<%DEFINE POST_TEXT STRING NULL%><%DEFINE POST_TITLE STRING NULL%><%DEFINE POST_DATE STRING NULL%><%DEFINE POST_USER STRING NULL%><%DEFINE POST_DATE_HEADER STRING NULL%><%DEFINE BLOG_POST_QTTY INTEGER 0%><%DEFINE BLOG_LINK_QTTY INTEGER 0%><%DEFINE LINK_URL STRING NULL%><%DEFINE LINK_TITLE STRING NULL%><%DEFINE BLOG_NEIGHBOOR_QTTY INTEGER 0%>
<%DEFINE NEIGHBOOR_URL STRING NULL%>
<%DEFINE NEIGHBOOR_TITLE STRING NULL%>

<%DEFINE BLOG_OWNER_NAME STRING NULL%>
<%DEFINE BLOG_CURRENT_DATE STRING NULL%>

<%DEFINE ARCHIVE_DATE_BEGIN STRING NULL%>
<%DEFINE ARCHIVE_DATE_END STRING NULL%>
<%DEFINE ARCHIVE_LINK STRING NULL%>

<%DEFINE BLOG_ARCHIVE_QTTY INTEGER 0%>
<%DEFINE BLOG_ARCHIVE_LINK BOOLEAN FALSE%>
<%DEFINE BLOG_ARCHIVE_PAGE BOOLEAN FALSE%>
<%DEFINE BLOG_ARCHIVE_LINK_URL STRING NULL%>

<%DEFINE BLOG_ID STRING NULL%>
<%DEFINE BLOG_SCRIPT_URI STRING NULL%>
<%DEFINE POST_ID STRING NULL%>

<%DEFINE BLOG_EMOTICON_HEAD STRING NULL%>
<%DEFINE BLOG_EMOTICON_BODY STRING NULL%>
<%DEFINE BLOG_EMOTICON_FOOT STRING NULL%>

<%DEFINE BLOG_VOTE BOOLEAN FALSE%>

<%DEFINE BLOG_RECOMMEND_BLOG BOOLEAN FALSE%>
<%DEFINE BLOG_RECOMMEND_POST BOOLEAN FALSE%>

<%DEFINE BLOG_ACCEPT_COMMENT BOOLEAN FALSE%>
<%DEFINE POST_HAS_COMMENT BOOLEAN FALSE%>
<%DEFINE BLOG_TITLE STRING NULL%>

<%DEFINE BLOG_TEXT_NO_COMMENT STRING Sem comentários%>
<%DEFINE BLOG_TEXT_ONE_COMMENT STRING Um comentário%>
<%DEFINE BLOG_TEXT_MORE_COMMENTS STRING Comentários%>

<%DEFINE BLOG_COUNTRY STRING NULL%>
<%DEFINE BLOG_STATE STRING NULL%>
<%DEFINE BLOG_CITY STRING NULL%>
<%DEFINE BLOG_DISTRICT STRING NULL%>
<%DEFINE BLOG_REGION STRING NULL%>
<%DEFINE BLOG_GENDER STRING NULL%>
<%DEFINE BLOG_AGE STRING NULL%>
<%DEFINE BLOG_LANGUAGE1 STRING NULL%>
<%DEFINE BLOG_LANGUAGE2 STRING NULL%>
<%DEFINE BLOG_INTEREST1 STRING NULL%>
<%DEFINE BLOG_INTEREST2 STRING NULL%>
<%DEFINE BLOG_INTEREST STRING NULL%>
<%DEFINE BLOG_IM_TYPE STRING NULL%>
<%DEFINE BLOG_IM_ID STRING NULL%>

<%DEFINE BLOG_OWNER_MOOD BOOLEAN FALSE%>